Supporto » Installazione e Aggiornamento » sito down con vari problemi dopo aggiornamento

  • ciao!

    indicativamente da quando mi è arrivata la mail “Il tuo sito è aggiornato a WordPress 5.1.18” il mio sito è andato in down e non posso accedere alla mia admin-wp riportando errori così:


    Fatal error: Uncaught Error: Call to undefined function create_function() in /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-content/plugins/imaginem-widgets-r2/widgets/sidebar-gallery.php:454 Stack trace: #0 /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-content/plugins/imaginem-widgets-r2/mtheme-widgets.php(13): require_once() #1 /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-settings.php(342): include_once(‘…’) #2 /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-config.php(101): require_once(‘…’) #3 /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-load.php(37): require_once(‘…’) #4 /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-blog-header.php(13): require_once(‘…’) #5 /home/mhd-01/www.carlocolombofoto.com/htdocs/index.php(17): require(‘…’) #6 {main} thrown in /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-content/plugins/imaginem-widgets-r2/widgets/sidebar-gallery.php on line 454

    come posso fare?

    La pagina su cui ho bisogno di aiuto: [devi essere connesso per vedere il link]

Stai visualizzando 5 risposte - dal 1 al 5 (di 5 totali)
  • Ciao, aggiorna o disattiva questo plugin plugins/imaginem

    Ma da quanti anni è che non viene aggiornato… Siamo alla 6.4.3!

    Chi ha creato la discussione carlocolombo

    (@carlocolombo)

    @paolo1234 niente, ho proprio cancellato le quattro cartelle

    imaginem-fullscreen-post-type -imaginem-portfolio-post-type – imaginem-shortcodes-r4 – imaginem-widgets-r2

    e mi dice questo altro errore

    Fatal error: Uncaught Error: Call to undefined function get_magic_quotes_gpc() in /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-includes/load.php:760 Stack trace: #0 /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-settings.php(380): wp_magic_quotes() #1 /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-config.php(101): require_once(‘…’) #2 /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-load.php(37): require_once(‘…’) #3 /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-blog-header.php(13): require_once(‘…’) #4 /home/mhd-01/www.carlocolombofoto.com/htdocs/index.php(17): require(‘…’) #5 {main} thrown in /home/mhd-01/www.carlocolombofoto.com/htdocs/wp-includes/load.php on line 760

    Chi ha creato la discussione carlocolombo

    (@carlocolombo)

    @gianluca come faccio a aggiornare ora senza wp-admin panel?

    Il problema è che non si può lasciare un sito a se stesso per anni…

    Che versione di PHP gira sull’ hosting?

    Al massimo si ricarica tramite FTP le cartelle del core di WP.

Stai visualizzando 5 risposte - dal 1 al 5 (di 5 totali)
  • Devi essere collegato per rispondere a questo topic.